SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000043SiT!otherpublic2008-07-11 17:212012-12-16 16:51
Reporterkieran 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000043: Allow products to be marked as terminated/disabled
DescriptionIt would be very useful to be able to mark products as no longer available
for new contracts, SiT should check first to ensure there are no active
contracts using the product before marking the product record.

Each place where products are displayed should indicate when a product is
marked disabled/terminated by strikeout or greying etc.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000048confirmed [META] Deleting of data 

-  Notes
User avatar (0001073)
paulh (administrator)
2009-05-15 20:13

Probably want to mark products as no longer available even if contracts exist as you might want to stop offering a product to new customers though allow existing customers to continue until the contract expires
User avatar (0004616)
paulh (administrator)
2012-12-16 16:51

295f891 allows products to be marked as active/inactive

- Issue History
Date Modified Username Field Change
2008-07-11 17:21 kieran New Issue
2008-07-11 17:29 ivan Relationship added child of 0000048
2008-07-11 20:09 ivan Status new => confirmed
2008-10-04 19:25 paulh Target Version 3.40 => 3.45
2008-11-29 23:32 kieran Target Version 3.45 => 3.50
2009-05-15 20:13 paulh Note Added: 0001073
2009-05-30 14:51 ivan Target Version 3.50 => 3.60
2009-08-21 14:28 kieran Target Version 3.60 => 4.0
2011-02-14 13:25 ivan Target Version 4.0 => 3.90beta1
2012-12-16 15:52 paulh Assigned To => paulh
2012-12-16 15:52 paulh Status confirmed => assigned
2012-12-16 16:51 paulh Note Added: 0004616
2012-12-16 16:51 paulh Status assigned => resolved
2012-12-16 16:51 paulh Resolution open => fixed
2012-12-16 16:51 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker